/* 
 * File:   ChaletPowerRelay.h
 * Author: JF
 *
 * Created on November 30, 2018, 7:33 PM
 */

#ifndef HARAKIRIRELAY_H
#define	HARAKIRIRELAY_H
#include "define.h"


void InitHarakiriRelay();

bool HarakiriRelayTurnOff();


#endif	/* HARAKIRIRELAY_H */

